Name:          imapsync
Version:       1.637
Release:       1mamba
Summary:       IMAP synchronisation, sync, copy or migration tool
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/imapsync/imapsync
## GITSOURCE https://github.com/imapsync/imapsync.git imapsync-1.637
Source:        https://github.com/imapsync/imapsync.git/imapsync-%{version}/imapsync-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: perl-File-Copy-Recursive
BuildRequires: perl-IO-Tee
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
imapsync - IMAP synchronisation, sync, copy or migration tool.
Synchronises mailboxes between two imap servers. Good at IMAP migration.
More than 52 different IMAP server softwares supported with success, few failures.

%debug_package

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -n lib%{name} -p /sbin/ldconfig
%postun -n lib%{name} -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/imapsync
%{_mandir}/man1/imapsync.1*
%doc CREDITS LICENSE

%changelog
* Wed Jul 29 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.637-1mamba
- package created using the webbuild interface
